man(1)

NAME
/sub

DESCRIPTION
Manage subscriptions to contact presence. If jid is omitted, the contact of the current window is used.

SYNOPSIS
/sub request [<jid>]

/sub allow [<jid>]

/sub deny [<jid>]

/sub show [<jid>]

/sub sent

/sub received

ARGUMENTS

request [<jid>]
    Send a subscription request to the user.

allow [<jid>]
    Approve a contact's subscription request.

deny [<jid>]
    Remove subscription for a contact, or deny a request.

show [<jid>]
    Show subscription status for a contact.

sent
    Show all sent subscription requests pending a response.

received
    Show all received subscription requests awaiting your response.

EXAMPLES
/sub request odin@valhalla.edda

/sub allow odin@valhalla.edda

/sub request

/sub sent